minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_smoking
create:fan_washing
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
jei:information
mts:mts.custombench
mts:mts.decorbench
mts:mts.enginebench
mts:mts.gunbench
mts:mts.instrumentbench
mts:mts.itembench
mts:mts.propellerbench
mts:mts.seatbench
mts:mts.vehiclebench
mts:mts.wheelbench
mts:unuparts.unuparts_crafting_unu_assemblytable
mts:unuparts.unuparts_crafting_unu_castingbasin
mts:unuparts.unuparts_crafting_unu_enginepartbench
mts:unuparts.unuparts_crafting_unu_forgingmachine
mts:unuparts.unuparts_crafting_unu_frameassemblystation
mts:unuparts.unuparts_crafting_unu_sheetmetalpress
mts:unuparts.unuparts_crafting_unu_spotwelder
mts:unuparts.unuparts_crafting_unu_tiremoldingmachine
mts:unuparts.unuparts_crafting_unu_transmissiontable
botanypots:soil
camera:take_image
cookingforblockheads:cow_jar
mekanism:antiprotonic_nucleosynthesizer
mekanism:boiler_casing
mekanism:chemical_crystallizer
mekanism:chemical_dissolution_chamber
mekanism:chemical_infuser
mekanism:chemical_injection_chamber
mekanism:chemical_oxidizer
mekanism:chemical_washer
mekanism:combiner
mekanism:crusher
mekanism:electrolytic_separator
mekanism:energized_smelter
mekanism:energy_conversion
mekanism:enrichment_chamber
mekanism:gas_conversion
mekanism:infusion_conversion
mekanism:isotopic_centrifuge
mekanism:metallurgic_infuser
mekanism:nutritional_liquifier
mekanism:osmium_compressor
mekanism:painting_machine
mekanism:pigment_extractor
mekanism:pigment_mixer
mekanism:precision_sawmill
mekanism:pressurized_reaction_chamber
mekanism:purification_chamber
mekanism:rotary_condensentrator_condensentrating
mekanism:rotary_condensentrator_decondensentrating
mekanism:solar_neutron_activator
mekanism:sps_casing
mekanism:thermal_evaporation_controller
mekanismgenerators:fission
productivebees:advanced_beehive
productivebees:bee_breeding
productivebees:bee_conversion
productivebees:bee_flowering
productivebees:bee_spawning
productivebees:bee_spawning_big
productivebees:block_conversion
productivebees:bottler
productivebees:centrifuge
productivebees:incubation
securitycraft:securitycraft_to_vanilla
securitycraft:vanilla_to_securitycraft
chipped:alchemy_bench
chipped:botanist_workbench
chipped:carpenters_table
chipped:glassblower
chipped:loom_table
chipped:mason_table
chipped:mechanist_workbench
appliedenergistics2:appliedenergistics2.inscriber
appliedenergistics2:condenser
appliedenergistics2:grinder
immersiveengineering:alloysmelter
immersiveengineering:arcfurnace
immersiveengineering:arcfurnace_recycling
immersiveengineering:blastfurnace
immersiveengineering:blastfurnace_fuel
immersiveengineering:bottlingmachine
immersiveengineering:cloche
immersiveengineering:cokeoven
immersiveengineering:crusher
immersiveengineering:fermenter
immersiveengineering:metalpress
immersiveengineering:mixer
immersiveengineering:refinery
immersiveengineering:sawmill
immersiveengineering:squeezer
immersiveengineering:workbench
immersivepetroleum:cokerunit
immersivepetroleum:distillation
immersivepetroleum:hydrotreater
farmingforblockheads:market
industrialforegoing:bioreactor
industrialforegoing:dissolution_chamber
industrialforegoing:fluid_extractor
industrialforegoing:laser_drill_fluid
industrialforegoing:laser_drill_ore
industrialforegoing:machine_produce
industrialforegoing:mycelial_crimed
industrialforegoing:mycelial_culinary
industrialforegoing:mycelial_death
industrialforegoing:mycelial_disenchantment
industrialforegoing:mycelial_ender
industrialforegoing:mycelial_explosive
industrialforegoing:mycelial_frosty
industrialforegoing:mycelial_furnace
industrialforegoing:mycelial_halitosis
industrialforegoing:mycelial_magma
industrialforegoing:mycelial_meatallurgic
industrialforegoing:mycelial_netherstar
industrialforegoing:mycelial_pink
industrialforegoing:mycelial_potion
industrialforegoing:mycelial_rocket
industrialforegoing:mycelial_slimey
industrialforegoing:ore_fermenter
industrialforegoing:ore_sieve
industrialforegoing:ore_washer
industrialforegoing:stonework
industrialforegoing:stonework_generate
mob_grinding_utils:solidifier_jei
ballistix:warhead_template
electrodynamics:chemical_crystallizer
electrodynamics:chemical_extractor
electrodynamics:chemical_mixer
electrodynamics:electric_furnace
electrodynamics:energized_alloyer
electrodynamics:fermenting
electrodynamics:fuel_reprocessor
electrodynamics:lathe
electrodynamics:mineral_crusher
electrodynamics:mineral_grinder
electrodynamics:mineral_washer
electrodynamics:nuclear_boiler
electrodynamics:oxidation_furnace
electrodynamics:radioactive_processor
electrodynamics:reinforced_alloyer
electrodynamics:wiremill
nuclearscience:fission_reactor
nuclearscience:gas_centrifuge
nuclearscience:msr_processor
nuclearscience:partical_accelerator_antimatter
nuclearscience:partical_accelerator_darkmatter
apotheosis:enchanting
apotheosis:fletching
apotheosis:soulfire
apotheosis:spawner_modifiers
betterendforge:alloying
betterendforge:anvil_smithing
betterendforge:infusion
waterstrainer:garden_trowel
waterstrainer:strainer
waterstrainer:worm_bin
